.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-db1aecbc-25dc-4c0c-be37-6f77e5a2297b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-db1aecbc-25dc-4c0c-be37-6f77e5a2297b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6d8e7b07-7fa7-65c3-44fd-89f3e824bc3f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6d8e7b07-7fa7-65c3-44fd-89f3e824bc3f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8334e2c7-ac54-29a1-d52b-12c00e1b6ec6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8334e2c7-ac54-29a1-d52b-12c00e1b6ec6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b9c13477-cd93-d65d-1a1b-ace544de075a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b9c13477-cd93-d65d-1a1b-ace544de075a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a695d837-833b-e34f-49fe-b78adb9bf306 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a695d837-833b-e34f-49fe-b78adb9bf306) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ede252c6-91b6-1dc9-f2b0-a89e5810398c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ede252c6-91b6-1dc9-f2b0-a89e5810398c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-84024acf-1509-53da-d95f-9258610fb2e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-84024acf-1509-53da-d95f-9258610fb2e3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c9fbe389-19b5-a96d-4b99-dc26b144c5b9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c9fbe389-19b5-a96d-4b99-dc26b144c5b9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c6df909f-6dbd-159e-4c43-a6afb2a5e248 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c6df909f-6dbd-159e-4c43-a6afb2a5e248) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6459db90-9b60-863e-9ef4-6d308257f3d1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6459db90-9b60-863e-9ef4-6d308257f3d1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2b3c8d1d-4d8e-507a-d2d3-28da10c17f0c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2b3c8d1d-4d8e-507a-d2d3-28da10c17f0c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
